Subject: IP over SDH & WDM Conference

From: sarah jones <[email-masked]>
Date: Wed, 14 Jul 1999 11:35:19 +0100

Apologies for bothering you again but I just wanted to let you know that
the web site for the IP over SDH & WDM conference, which is running
the 27th-29th September 1999 in London, is now up and running at
www.iir-conferences.com/IPoverSDH. So for further information on the
programme or the MPLS workshop please take a look or send me an
email. 

Sarah Jones
Conference Producer
+44 171 915 5146